cvb.authors: Simon Jupp,Tony Burdett,Catherine Leroy,Helen Parkinson
cvb.fail: null
cvb.id: Vol-1546/paper_29
cvb.pages: 118-119
cvb.pdf_name: paper_29.pdf
cvb.title: A new Ontology Lookup Service at EMBL-EBI
cvb.vol_number: 1546
dblp.authors:
- dblp_author_id: https://dblp.org/pid/97/3741
  gnd_id: null
  label: Helen E. Parkinson
  orcid_id: 0000-0003-3035-4195
  wikidata_id: Q47502891
- dblp_author_id: https://dblp.org/pid/35/7244
  gnd_id: null
  label: Tony Burdett
  orcid_id: 0000-0002-2513-5396
  wikidata_id: Q47502890
- dblp_author_id: https://dblp.org/pid/174/8677
  gnd_id: null
  label: Catherine Leroy
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/41/2566
  gnd_id: null
  label: Simon Jupp
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/swat4ls/2015
dblp.dblp_publication_id: https://dblp.org/rec/conf/swat4ls/JuppBLP15
dblp.pdf_id: Vol-1546/paper_29
dblp.title: A new Ontology Lookup Service at EMBL-EBI.
dblp.volume_number: 1546
spt.description: null
spt.html_url: /Vol-1546/paper_29.html
spt.id: Vol-1546/paper_29
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1546/paper_29.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: A new Ontology Lookup Service at EMBL-EBI
spt.volume:
  acronym: SWAT4LS 2015
  date: '2016-01-31'
  dblp: conf/swat4ls/2015
  description: Proceedings of SWAT4LS 2015 workshop
  k10plus: '1038677866'
  number: 1546
  title: Proceedings of the 8th International Conference on Semantic Web Applications
    and Tools for Life Sciences
  url: http://ceur-ws.org/Vol-1546/
  urn: urn:nbn:de:0074-1546-1
  wikidataid: Q58821236
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
